Bug 1248192 - Typo - "how its secured"
Typo - "how its secured"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: Andrea Hoffer
Pavel Slavicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 16:04 EDT by Andrea Hoffer
Modified: 2015-10-20 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 09:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Hoffer 2015-07-29 16:04:40 EDT
Describe the issue: The below paragraph of the Security Architecture document has a typo.

2.2. Advanced Security

There are a number of ways to change the default configuration of Management Interfaces as well as the the Authentication/Authorization mechanisms to affect how its secured. 

Suggestions for improvement: Change "how its secured" to "how it is secured."
Comment 3 Hynek Mlnarik 2015-08-04 01:45:56 EDT
Verified in n_1583811_security-architecture_version_6.4_edition_1.0_release_0-revision_6712191

Note You need to log in before you can comment on or make changes to this bug.